
/* Custom styles for Confluence (included for all themes by default) */

body {
  border: 0;
  font-family:"Lucida Sans Unicode","Lucida Grande",Geneva,Verdana,Arial,sans-serif;
  color: #1e5f89;
  font-size:12px;
}

p {
  color: #1e5f89;
  line-height: 1.5em;
  margin: 0.4em 0 0.5em;
}

td {
  color: #1e5f89;
}

.bodytext {
  color: #1e5f89;
}

#com-atlassian-confluence .wiki-content h1 {
  margin-top: 0;
}

#com-atlassian-confluence h1 img.custom {
  height: 72px;
}

#com-atlassian-confluence h1 img {
  margin-right: 15px;
  margin-top: 6px;
  vertical-align: top;
  max-height: none;
  float: none;
}

#header {
  height: 31px;
  padding: 4px 0 0 20px;
  background: #29719d url('/wiki/images/header-bg.gif') repeat-x bottom left;
}

#main {
  border: 0;
  padding: 10px 30px 30px;
  background: #FFF url('/wiki/images/main-bg.gif') repeat-x top left;
}

.panel {
  margin: 5px;
  padding: 5px;
  border: 1px solid #daeaf4;
  background: #FFF url('/wiki/images/panel-bg.gif') repeat-x top left;
}

.panelContent {
  margin: 0;
  padding: 0;
  background: none;
}

.panelContent h5 {
  background: #FFF url('/wiki/images/panelheader-bg.gif') repeat-x bottom left;
  color: #4280a8;
   font: 12px tahoma;
  font-weight: bold;
 height: 19px; 
  margin: 0;
  padding: 8px 7px 7px 10px;
  border-bottom: 1px solid #daeaf4;
}

.panelContent h5 a {
  color: #4280a8;
  font: 12px tahoma; 
  font-weight: bold;
}

.panelContent p {
  margin: 10px;
  padding: 0;
  background: none;
}

hr {
  height: 1px;
  background: #daeaf4;
  border: 0;
}

.createlink, a.createlink, a.createlink:link, a.createlink:visited, a.createlink:active, a.createlink:hover {
  color:  #11648D;  
}

a:link, a:visited, a:active, a:hover, #default-labels-header a.add {
  color: #015A86;
}

ul li a {
  color:  #38aec9;
}

.noprint {
  background: #fff;
}

.tabletitle {
  background: #2b76a2 url('/wiki/images/header-bg.gif') repeat-x bottom left;
  color: #FFF;
   font: 12px tahoma; 
  font-weight: bold;
  height: 21px; 
  margin: 0;
  padding: 7px 7px 7px 10px;
  border: 0;
}

.spacetree {
  padding: 10px;
  font-size: 11px; 
  line-height:1.3; 
  border-right: 1px solid #86bad7;
  border-bottom: 1px solid #86bad7;
  border-left: 1px solid #86bad7;
  background: #FFF url('/wiki/images/panel-bg.gif') repeat-x top left;
}

.spacetree a {
  text-decoration: none;
}


/* Custom ICEsoft Additions to improve layout when changing browser window widths */

#content.page.view > table {
	display:block;
}

#content.page.view > table > tbody {
	display:block;
}                                 

#content.page.view > table > tbody > tr {
	display:block;
}

#content.page.view > table > tbody > tr > td {
	display:inline-block;
}

#content.page.view > table > tbody > tr > td:first-child {
	width:28%;
}

#content.page.view > table > tbody > tr > td:last-child {
	width:68%;
}

#content.page.view div.spacetree ul li {
   line-height:1.8;   
}

#content.page.view div.spacetree ul li > a,
#content.page.view div.spacetree ul li > span > img,
#content.page.view div.spacetree ul li > span > a {
   vertical-align:middle;
}

.codeHeader, .panelHeader {
    background: #3c78b5;
	color: #FFFFFF;
}

th.confluenceTh, table.confluenceTable th.confluenceTh {
    background-color: #f0f0f0;
    background: #3c78b5;
	color: #FFFFFF;
}



    

/* End custom styles for Confluence */


